Mercury API
CmdAuthReqResponse Method (password)
Namespaces ► ThingMagic ► SerialReader ► CmdAuthReqResponse(UInt32)
Send new message to tag with secure accesspassword corresponding with tag epc
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdAuthReqResponse(
    	uint password
    )

    Public Sub CmdAuthReqResponse ( _
    	password As UInteger _
    )

    public:
    void CmdAuthReqResponse(
    	unsigned int password
    )

Parameters

password (UInt32)
  secure accesspassword to read tag data

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)